Automatix2 problem


(Vegossj2) #1

Mam xubuntu 6.10 i gdy próbuje zainstalować go wyskakuje błąd

Co zrobić, bo jestem na tyle lamer że nie umiem tego wszystkiego zainstalować co automatix2 robi. :frowning: :frowning:


(El Presidento) #2

Spróbuj zainstalować automatix2 tak :

Do listy repozytoriów dodaj :

Zainstaluj Klucz GPG key , dla tego repo kopiując do terminalu :

Aktualizuj listę repozytoriów :

Zainstaluj Automatix2 kopiując do terminalu :


(Vegossj2) #3

Nie pomaga. Sądzę iż jest to spowodowane brakiem GMOME, bo na ubuntu mi działało.


(El Presidento) #4

Ale Automatix2 nie jest przeznaczony wyłącznie dla Gnome. Sam mam xubuntu, nie instalowałem tego programu, ale czytałem ze działa. Otwórz - System - Synaptic Manager. Przed instalacją zainstaluj zależności libgnomeui-0 python-gnome2-extras Później wyszukaj tam Automatix2 i zainstaluj…


(Vegossj2) #5

Próbowałem, ściągłęm nawet pliki ale dostałem komunikat